[ubuntu-in] VLC codec error

$reehari theneoindian at gmail.com
Wed Dec 2 16:40:22 GMT 2009


On Wed, Dec 2, 2009 at 9:11 PM, Dnyanraj Mali <dnyanraj.mali at gmail.com>wrote:

> hi,
>
> I downloaded a movie tried to play it but it says i need to use Windows
> media player.
>
> i am using ubuntu 9.04, movie file is .avi
>
> i tried to upgrade vlc but its fully upgraded.
>
> can anybody suggest me some solution?
>
> One more question, if i upgrade to ubuntu 9.10 online, then i will need
> more disc space for root partition. is there any solution to reduce disk
> space by deleting some unwanted files?
>
> last time i upgraded from 8.10 to 9.04 & some extra space was needed.
>
>
vlc player must play avi files without any additional plugins . but if it
doesn't play u can install gstreamer-ffmpeg package and play avi and many
more proprietery formats in totem movie player . u may also install smplayer
..


-- 
Your friendly neighbourhood ,
SreeHari

"Don't worry about the world coming to an end today. It's already tomorrow
in Australia." -Charles Schultz
-------------- next part --------------
An HTML attachment was scrubbed...
URL: https://lists.ubuntu.com/archives/ubuntu-in/attachments/20091202/2e9bd0e3/attachment.htm 


More information about the ubuntu-in mailing list